/*
*  Jacob slider
*  Jakub Ranftl
*  http://webryba.cz
*/
div#ks-controller { text-align: center; position: absolute; left: 0px; bottom: 15px; width: 100%; z-index: 100;  }
div#ks-controller a{ display: inline-block; height: 20px; width: 20px; border-radius: 50%; background: #cce4e8; margin: 0px 5px 0px 5px; text-decoration: none; transition: background 0.4s; }
div#ks-controller a:hover { background: #ff9431;  }
div#ks-controller a.active { background: #00768c; }


@media only screen and (max-width: 800px) {
div#ks-controller { text-align: center; position: absolute; left: 0px; bottom: 1px; width: 100%; z-index: 100;  }
div#ks-controller a{ display: inline-block; height: 10px; width: 10px; border-radius: 50%; background: #cce4e8; margin: 0px 5px 0px 5px; text-decoration: none; transition: background 0.4s; }
}

